<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
    <path
        android:fillColor="#00000000"
        android:pathData="M13,8L6,14L13,21"
        android:strokeWidth="4"
        android:strokeColor="@color/black"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M6,14H28.994C35.877,14 41.722,19.62 41.99,26.5C42.274,33.77 36.267,40 28.994,40H11.998"
        android:strokeWidth="4"
        android:strokeColor="@color/black"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
</vector>
